## sound-card-antix 0.1.0

=== debian/changelog ===
sound-card-antix (0.1.0) unstable; urgency=low

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 13:06:59 +0200
