## sound-card-antix 0.1.1

=== debian/changelog ===
sound-card-antix (0.1.1) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:10:12 +0300
