## sound-card-antix 0.1.2

=== debian/changelog ===
sound-card-antix (0.1.2) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:21:45 +0300
