## sound-card-antix 0.1.3

=== debian/changelog ===
sound-card-antix (0.1.3) unstable; urgency=medium

  * update hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 19:42:34 +0300
