## sound-card-antix 0.1.4

=== debian/changelog ===
sound-card-antix (0.1.4) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 13:57:26 +0200
